asgiref==3.10.0
async-timeout==5.0.1
certifi==2025.10.5
charset-normalizer==3.4.4
click==8.3.0
colorama==0.4.6
Django==5.2.7
django-redis==6.0.0
djangorestframework==3.16.1
gunicorn==23.0.0
idna==3.11
joblib==1.5.2
networkx==3.4.2
nltk==3.9.2
numpy==2.2.6
opencv-python==4.12.0.88
packaging==25.0
pandas==2.3.3
pillow==11.3.0
psycopg2==2.9.11
psycopg2-binary==2.9.11
python-dateutil==2.9.0.post0
pytz==2025.2
RapidFuzz==3.14.1
redis==6.4.0
regex==2025.9.18
requests==2.32.5
scikit-learn==1.7.2
scipy==1.15.3
six==1.17.0
sqlparse==0.5.3
textblob==0.19.0
threadpoolctl==3.6.0
tqdm==4.67.1
typing_extensions==4.15.0
tzdata==2025.2
urllib3==2.5.0
webcolors==24.11.1
whitenoise==6.11.0
